
.button {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    width: 140px;
    height: 35px;
    color: #fafafa;
    //background: linear-gradient(to left, #16162d, #012344,#16162d);
    background: #26264f;
    border: 0;
    border-radius: 10px;
    outline: none;
    margin: 6px;
    cursor: pointer;
    transition: .5s;

    &:hover {
        background: #323275;
    }
}

.button__modals {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
}
